Version in base suite: 1:2.1.18-2+deb8u1

Base version: mailman_1:2.1.18-2+deb8u1

Target version: mailman_1:2.1.18-2+deb8u2

Base files: mailman_2.1.18-2+deb8u1_mipsel.deb

Target files: mailman_2.1.18-2+deb8u2_mipsel.deb

Preinst files: lines which differ

if [ "1:2.1.18-2+deb8u1" "1:2.1.18-2+deb8u2" != "${previous_version}" ]; then